
/* @import url('./carousel.css'); */

/* // Small devices (landscape phones, 576px and up) */
.card-img-top {
    height: 300px;
}

#home-about-content-div {
    margin-top: 1rem;
}
#what-sets-us-apart {
    margin-top: 2rem;
    text-align: center;
    
}
#what-sets-us-apart img {
    width: 100%;
}
#carouselExampleFade {
    margin-top: 1rem;
    padding-left: 0;
    padding-right: 0;
}
img.w-100 {
    min-height: 350px;
}
.sets-apart-div {
    justify-items: anchor-center;
    text-align: center;
    margin: auto;
}
.sets-apart-div p {
    vertical-align: middle;
}
/* about page design css */
.about-image-div {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.about-image-div img{
    width: 100%;
}
.about-div div {
    font-size: 1.25rem;
    margin-top: 1rem;
}
.contact-image-div {
    margin-bottom: 1rem;
}
.contact-image-div img{
    width: 100%;
    max-height: 350px;
}
.about-div {
margin-bottom: 1rem;
}
/* gallery.html style */
.gallery-image-container-div {
    display: flex;
    overflow-x: scroll;
    margin-top: 1rem;
}
.gallery-image-div {
    display: flex;
    justify-content: center; /* Centers items horizontally */
    align-items: center;   /* Centers items vertically */ 
    min-width: 200px;
    width: 100%;
}
.gallery-image-div img {
    width: 100%;
    height: auto;
}
@media (max-width: 709) {
    .gallery-image-div {
        min-width: 40px;
        width: 50px;
        height: auto;
    }
    .gallery-image-div img {
        max-width: 100%;
        height: auto;
        width: auto;
    }
}
.gallery-big-image-div {
    display: flex;
    justify-content: center;
    margin-top: 1rem;
}
.gallery-big-image-div img{
    max-width: 100%;
    max-height: 400px;
    height: auto;
    width: auto;
}
.gallery-image-item-div {
    display: flex;
    justify-content: center;
    margin-right: 1rem;
    width: 100%;
}
.gallery-image-item-div img {
    max-height: 250px;
    height: 150px;
    max-width: 100%;
    width: auto;
}
@media (max-width: 576) {
    .gallery-image-item-div {
        margin-top: 1rem;
        margin-right: 0.25rem;
        padding: 0;
    } 
}
@media (min-width: 576px) { 

 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { }

/* // Large devices (desktops, 992px and up) */
@media (max-width: 992px){
}
@media (min-width: 992px) {
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { }
#footer {
    background-color: beige;
    margin-top: 1rem;
    padding-bottom: 1rem;
    padding-top: 1rem;
}
main {
    max-width: 100vw;
}
.navigation-items-container {
    justify-content: space-between;
}
.nav-item {
    color: white;
}
/* dashboard style */
.evetns-header {
    width: 100%;
}
.dashboard-container-div {

}
.events-container-div {
     /* display: flex;  */
}
.events-item-container-div {
    display: flex;
    max-width: 100%;
    margin-top: 1rem;
    overflow-x: scroll;
}
.events-item-card {
/* border-style: solid; */
    margin-right: 1rem;
    padding-top: 0.5rem;
    min-width: 12rem;
}
/* .events-item-card > div {
    padding:0;
} */
.create-event-container {
    /* display: flex; */
    margin-top: 1rem;
}
.create-event-div {
    /* css for create event button */
}

/* edit profile page */
.tab-bar-container-div {
    margin-top: 1rem;
}
.tab-bar-container-list {
    list-style: none;
    display:inline-block;
    
}

.tab-bar-container-list > li {
    display:inline;
    padding: 1rem;
    cursor: pointer;
    font-size: 1.5rem;
    background-color: antiquewhite;
    margin-top: 1rem;
}
.tab-div {
    padding-left: 3rem;
}
.label-profile {
    margin-right: 1rem;
}
@media screen and (max-width: 992px){
    .tab-div {
        padding-left: 0.25rem;
        padding-right: 0.25rem;
    }  
    .tab-bar-container-list {
        list-style: none;
        display:inline-block;
    }
    .tab-bar-container-list > li {
        display:inline;
        padding: 0.5rem;
        cursor: pointer;
        font-size: 1rem;
        background-color: antiquewhite;
        margin-top: 0.5rem;
    }
}
.profile-photo-container {
    display: flex;
    justify-content: center;
    margin-top: 1rem;
}
.profile-photo-div {
    height: 300px;
    width: 300px;
}
.profile-photo-div img {
    height: 100%;
    width: 100%;
}
.profile-photo-container-p {
    height: 100px;
    width: 100px;
}
.profile-photo-container-p img {
    height: 100%;
    width: 100%;
}

.film-cover-p {
    height: 200px;
    width: 200px;
}
.film-cover-p img {
    height: 100%;
    width: 100%;
}
/* film details page */
.film-cover-photo-container{
    max-height: 400px;
    height: 300px;
}
.film-cover-photo-container img {
    width: 100%;
    height: 100%;
}
.added-catogeries-div {
    padding: 1rem;
    min-height: 2rem;
}
.users-list-container {
    margin-top: 0.5rem;
    max-height: 20rem;
    overflow-y: scroll;
}
.user-list-item {
    cursor: pointer;
    margin-bottom: 3px;
}
.span-margin {
    margin-right: 2px;
}
.events-content-link-div {
    margin-top:1rem;
    min-height: 20rem; 
    height: 20rem; 
    display: flex; 
    justify-content: center;
}
.events-content-link-div iframe{
    height: 100%;
}